petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawLGSetUseMarkers

Causes LG to draw a marker for each data-point.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSetUseMarkers(PetscDrawLG lg,PetscBool flg)

Logically Collective on PetscDrawLG Many br

### Input Parameters

| lg | - the linegraph context Many br
| flg | - should mark each data point Many br

### Options Database

-lg_use_markers <true,false> - Many br Many br

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages